{
  orderId = "03-01403-035";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-5139";
    productDatasetId = "n/a";
    productGenTime = "2003 07 22 21:26:21.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././03-01403-035_";
    startTime = "1999 09 04 18:11:53.837";
    endTime = "1999 09 04 18:12:20.285";
    centreTime = "1999 09 04 18:12:07.030";
    centreLocation = 
    {
      latitude = 6.693033838579984e+01;
      longitude = -1.020554461558713e+02;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 6.798866263519265e+01;
        longitude = -1.034102166521913e+02;
      }
      upperRight = 
      {
        latitude = 6.734565250657060e+01;
        longitude = -9.921866133785259e+01;
      }
      lowerRight = 
      {
        latitude = 6.586166114686405e+01;
        longitude = -1.008130158184570e+02;
      }
      lowerLeft = 
      {
        latitude = 6.646569576191692e+01;
        longitude = -1.047927293329481e+02;
      }
    }
    productFramingMethod = "Path Row";
    path = 41;
    row = 13;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6000L;
    numPixels = 6390L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.917000000000000e+02;
    height = 1.800000000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 13;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = -1.195709652357579e-02;
      sunAzimuth = 1.699079906186248e+02;
      sunElevation = 3.005107312168503e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
